CVE-2007-3081

2007-06-06T10:30:00
ID CVE-2007-3081
Type cve
Reporter cve@mitre.org
Modified 2018-10-16T16:47:00

Description

PHP remote file inclusion vulnerability in sampleecommerce.php in Comdev eCommerce 4.1 allows remote attackers to execute arbitrary PHP code via a URL in the path[docroot] parameter.